body {
	/*background-image: url('../img/bg.jpg');*/
/*	background-position: center bottom;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #f2f2f2;*/

	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0d163d+0,7db9e8+100&1+0,0.3+100 */
background: -moz-linear-gradient(top,  rgba(13,22,61,1) 0%, rgba(125,185,232,0.3) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(13,22,61,1) 0%,rgba(125,185,232,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(13,22,61,1) 0%,rgba(125,185,232,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d163d', endColorstr='#4d7db9e8',GradientType=0 ); /* IE6-9 */
font-size: 12px;
font-family:Verdana;
}

a {
	text-decoration: none !important;
	outline: none;
} 

a:focus {
	outline: 0;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #377573;
}

.header {
	background-color: #0f605d;
	width: 100%;
	height: 100%;
	border-bottom: 15px solid #0c4f56;
	/*margin-bottom:20px;*/
}
.logo {
	margin-top: -100px;
	position: relative;
	z-index: 999;
}
.menu {
    background-color: transparent;
    border-color: transparent;
}

.menu_link {
	font-size:12px !important;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 18px;
    font-style: italic;
}
.lang {
	width: 30px;
	margin: 10px 10px 0px 0px;
}
.crsl {
	margin-top:-79px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.68);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.68);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.68);
}
.hd {
	background-color: #FFF;
	margin-top: 50px;
	padding: 5px;
	padding-top: 20px;
	padding-bottom: 100px;
	margin-bottom: -100px;
	min-height: 700px;
}
.tab {
	background-color:#fff;
	font-weight: 300;
	-webkit-box-shadow: 4px 4px 19px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 19px -5px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 19px -5px rgba(0,0,0,0.75);
}
.nav-tabs {
    border-bottom: 4px solid #f3f6f8;
    font-size: 16px;
}
/*.active {
	border-bottom: 3px solid #6cc5f3;
}*/
.baslik {
	color: #2a767a;
	font-size: 16px;
	font-weight: 600;
}
.tl {
	color: #8acb13;
	font-size: 30px;
}
.fiyat {
	font-size: 30px;
	font-weight: 300;
	color: #8acb13;
}
.grsl-box{
	width: 100%;
	height: 100%;
}
.incele {
	color: #439fdb;
	font-weight: 600;
	font-size: 12px;
	margin-left: 160px;
}
.indirim {
	color: #e74871;
	font-weight: 600px;
	font-size: 11px;
}
.glyp {
	font-size: 15px;
	margin-top: 8px;
	margin-bottom: 19px;
	/*color:#bed6ec;*/
	margin-right:5px;
}
.sidebar {
	background-color: #0f605d;ğ
	width: 100%;
	height: 50%;
	border-bottom: 6px solid #91a8a7;
	padding: 15px;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 20px;
	font-style: italic;
}

.sidetabtext {
	font-size: 12px;
}
.footer {
    background-attachment: scroll;
    background-image: url("../img/footer.png");
    background-position: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    height: 245px;
    width: 100%;
    z-index: 999;
    position: absolute;
    margin-top: -85px;
}
.kapakres {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #b8b8b8;
}
.boats {
	border: 0px solid #000000;
	background-color: #E9E8E8;
	padding: 5px 0px 0px 15px;
	height: 100%
}
.boatsd {
	border-radius: 36px 36px 36px 36px;
	-moz-border-radius: 36px 36px 36px 36px;
	-webkit-border-radius: 36px 36px 36px 36px;
	border: 0px solid #000000;
	background-color: #fff;
	/*padding: 5px 0px 0px 15px;*/
	height: 100%;
}
.ft {
	font-size: 16px;
	color: #fff;
	font-style: italic;
	margin-top:100px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    max-height: 300px;
}
.table {
  margin-bottom: 0px;
  max-width: 100%;
  width: 100%;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
 .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
    position: fixed;
    z-index: 9999;
 }
}